#Header, #Side, #Footer {
	display: none;
}

#Main {
	float: none;
	width: 100%;
	margin-left: 0;
}

#Wrapper {
	width: 95%;
	margin: 0 auto;
	min-height: auto;
}

.gdc-container, .gdc-cookieSettings {
	display: none;
}

.header-image {
	display: none;
}


#Wrapper {
	background-image: none;
}

.rezTitleBig {
	margin: auto;
}


.broj_title h5 {
	text-align: center;
}


@media screen and (max-width: 480px) {
	.telefoncekContent {
		width: 100%;
	}
	
	.rezTitleBig {
		background-size: cover;
	}
	
	.brojTelLabel {
		float: none;
		width: 100%;
	}
	
	.rezTitleNapomena {
		width: 90%;
		padding-left: 0;
	}
}
